#               White Female Lung Cancer
#
# By            Dan Carr
# Date          Edited May 2, 2010


#            Read data and fix column names
wfLung =as.matrix(read.csv("wfLung.csv",row.names=1, as.is= TRUE)) 
colnames(wfLung) # check
years = seq(1950,1990,by=5)
colnames(wfLung) = paste(years,years+4,sep="-")

source("TCmapNew4Color.r")

TCmapNew4Color(wfLung,subs=c(6,7,8,9),titles=NULL,
     width=7.0,height=4,
     topMar=0,rnd=1,
     cex=.75, 
     unitsLabel="Age-Adjusted Deaths Per 100,000",
     shift=list(minmaxLineUp=TRUE,unitsLabelDown=FALSE),
     pdfFile='C6_5.pdf')
