# File    Fig7_13.r
# By      Dan Carr
#
# Date    Repackaged May 2, 2010

LA_hispanicPC = read.csv("LA_Parish_HispanicPopPC.csv",
                row.names=1,as.is=TRUE)
colnames(LA_hispanicPC)[5:12]= 2000:2007 

TCmapsRiseFallLA(LA_hispanicPC,border=LA_Parish,borderAll=LA_Bnd,
    subs=8:12,titles=NULL,
    width=6.5,height=4.5,
    topMar=0,rnd=1,
    thresholds=c(-1,1),atTime=.19,
    xtext=.26,
    sliderPercents="Percent of Parish-Years",
    sliderLabel="Hispanic Yearly Percent Change",cex=.75,
    pdfFile='Fig7_13.pdf')
