# File    Fig7_14.r
# By      Dan Carr
#
# Date    Repackaged May 2, 2010

# Read data and fix column names
LA_blackPC = read.csv("LA_Parish_blackPopPC.csv",
             row.names=1,as.is=TRUE)
colnames(LA_blackPC)[5:12]= 2000:2007 

TCmapsRiseFallLA(LA_blackPC,border=LA_Parish,borderAll=LA_Bnd,
    subs=8:12,titles=NULL,
    width=6.5,height=4.5,
    topMar=0,rnd=1,
    thresholds=c(-1,1),atTime=.19,
    xtext=.26,
    sliderPercents="Percent of Parish-Years",
    sliderLabel="Black Yearly Percent Change",cex=.75,
    pdfFile='Fig7_14.pdf')

